Loading...
Searching...
No Matches
_xmlXPathParserContext Struct Reference

An XPath parser context. More...

`#include <xpath.h>`

## Data Fields

int | error
| error code
xmlXPathContext * | context
| the evaluation context
xmlXPathObject * | value
| the current value

## Detailed Description

An XPath parser context.

It contains pure parsing information, an xmlXPathContext, and the stack of objects.

This struct is used for evaluation as well and misnamed.

The documentation for this struct was generated from the following file:

- xpath.h